## node-gulp-flatten 0.4.0

=== debian/changelog ===
node-gulp-flatten (0.4.0-2) unstable; urgency=medium

  * Team upload
  * Move to salsa
  * Bump compat and policy

 -- Bastien Roucariès <rouca@debian.org>  Tue, 15 May 2018 15:03:03 +0200

node-gulp-flatten (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #886313)

 -- Pirate Praveen <praveen@debian.org>  Thu, 04 Jan 2018 16:29:06 +0530
