=== debian/control ===
Source: node-gulp-flatten
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs (>= 6)
 , node-plugin-error (>= 0.1.2) <!nocheck>
 , node-through2 (>= 2.0.0) <!nocheck>
 , mocha (>= 4) <!nocheck>
 , node-should (>= 7.1.1) <!nocheck>
 , node-vinyl (>= 2.0.0) <!nocheck>
 , gulp (>= 3.9.0) <!nocheck>
Standards-Version: 4.1.4
Homepage: https://github.com/armed/gulp-flatten
Vcs-Git: https://salsa.debian.org/js-team/node-gulp-flatten.git
Vcs-Browser: https://salsa.debian.org/js-team/node-gulp-flatten

Package: node-gulp-flatten
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-plugin-error (>= 0.1.2)
 , node-through2 (>= 2.0.0)
Recommends: gulp
Enhances: gulp
Description: remove or replace relative path for files
 By default gulp stores files with it's relative paths. Use case: To copy all
 minified javascript files from bower_components to build folder without
 relative paths when you have multiple modules in different sub directories.
 .
 Node.js is an event-based server-side JavaScript engine.
