=== debian/tests/control ===
Tests: require
Depends: node-gulp-flatten, nodejs (>= 6)

Test-Command: mocha -R spec
Depends: @, mocha (>= 4), node-should (>= 7.1.1), node-vinyl (>= 2.0.0), gulp (>= 3.9.0)
